@media screen and (max-width: 1100px) {

img,iframe {
max-width:100%;
height:auto;
}

#header_ad img,#ad_mid img,#ad_bot img
{
max-width:90%;
}


body 
{
min-width:986px;
}

#topbar #topbaritems
{
width:95%;
}

.wrapper
{
width:95%;
}

.leftcol
{
width:22%;
}

.rightcol
{
width:74%;
}

table {
width:100%;
}


}

@media screen and (max-width:980px) {

#topbar #topbaritems {
  height: auto;
}

#topbaritems div {
  margin: 0 4px;
}


#maincontent a.button {
  margin: 0 3px 10px;
}

body 
{
min-width:100%;
}

#maincontent input[type="text"],#maincontent textarea,select
{
width:80% !important;
}

.SubmissionsMain input[type="text"],.SubmissionsMain textarea,.SubmissionsMain select
{
max-width:60% !important;
}

body { font-size:13px;}

/*IE7*/
*:first-child+html body
{font-size:80%;}



h1 {font-size:170%;line-height:120%;}
h2 {font-size:120%;line-height:120%;}
h3 {font-size:100%;line-height:120%;}


ul#MainMenu a.menu
{
font-size:13px;
}

/* Table
--------------------------------------------------------*/

table
{
line-height:130%;
}

table img
{
max-width:80%;
height:auto;
margin:0;
}

table.A
{
width:95%;
line-height:140%;
}

table.A td,table.A th
{
padding:8px 3px;
max-width:40%;
}



table.B
{
width:100%;
border-bottom: 1px solid #ccc; 
margin:10px 0;
line-height:140%;
}

table.B td
{
padding:8px 3px;
width:30%;
}

table.B td img
{
width:80%;
height:auto;
}

table.B th
{
padding:8px 3px;
min-width:30%;
}

table.B p
{
width:100%;
}
#topbar #topmenu
{
font-size:90%;
}

/* 
Header ---------------------------------------- */

img#mainlogo
{
width:80px;
height:auto;
top:28px;
left:8px;
}

#logo
{
padding:0 0 0 100px;
}

#logo img
{
max-width:200px;
height:auto;
}

#mainmenu {
   padding: 0 0 0 100px;
}

img#mainlogo
{
width:120px;
height:auto;
top:10px;
left:8px;
}

#header
{
padding:10px 20px 0 30px;
height:110px;
}

.headeritems
{
text-align:left;
float:right;
padding:0;
margin-top:0px;
}

#quicklink a
{
width:40%;
}

.middle_home_buttons a{
width:28%;
font-size:14px;
margin:0 1%;
}


/* 
Toppage Box ---------------------------------------- */

ul#box
{
display:inline;
width:100%;
}

ul#box li
{
vertical-align:top;
display:inline-block;
margin:0;
padding:0;
width:24%;
border-right:2px solid #fff;
font-size:90%;
height:445px;
}

ul#box li img
{
display:none;
}


/* 
Footer ---------------------------------------- */


#footer #smenu
{ 
width:80%;
padding:20px 10px 10px 10px;
}

#footer #smenu li
{
max-width:20%;
padding:0 3px 0 0;
min-height:200px;
}

#footer #smenu a
{ 
text-transform:none;
padding:0 5px 0 0;
font-size:100%;
}

ul#footermenu_sub
{
width:13%;
}

ul#footermenu_sub a
{
padding:0 10px 10px 0;
text-transform:none;
}


#footer_mid #socialnet
{
width:180px;
padding:0 10px 20px 0;
margin:0 15px 0 0;
}

#footer_mid #socialnet a img
{
margin:0 5px 0 0;
}

#footer_mid{font-size:85%;}

#maincontent input[type="text"], #maincontent textarea, select {
  width: 100% !important;
}

}


@media screen and (max-width:750px) {


html {-webkit-text-size-adjust: none;}

a{-webkit-tap-highlight-color: #FF0;}

table
{
font-size:85%;
line-height:130%;
}

body
{
min-width:320px;
width:100%;
}


.headeritems
{
width:250px !important;
}


div.Login
{
background:none;
top:15px;
right:7px;
width:30%;
}

#header div.Login
{
width:100%;
}

.headeritems .LoginForm input[type=submit]
{
font-size:11px;
padding:5px;
}


table.EvtCal
{
margin:0 0 0 -5px;
}

table.EvtCal td 
{ 
padding:2px; 
height:40px;
min-height:40px;
width:13%;
font-size:85%;
}

.vCalendarLink
{
line-height:110%;
padding:0 0 10px 0;
}

table.EvtCalSm
{
float:none !important;
margin:10px 0;
width:95%;
}


div.EvtCal table.EvtCalSm
{
position:relative;
top:0;
border-collapse:collapse;
}


/* Form
--------------------------------------------------------*/

.SubmissionsMain input[type="text"],.SubmissionsMain textarea,.SubmissionsMain select
{
max-width:50% !important;
}


.help_popup
{
font-size:85%;
width:90%;
}

.ZineSummaryIndex
{
padding:3px;
margin:10px 0;
}

.Contact p.ContactAddress
{
padding:0 0 10px 0;
float:none;
width:auto;
}

table.ZineIndex td
{
min-width:50px;
}


#topbar #socialnet
{
display:none;
}


#topbar #search
{
display:none;
}

#header
{
padding:10px 0;
height:auto;
}

.headeritems
{
width:35%;
float:right;
}

#logo
{
padding:0 0 0 70px;
}

img#mainlogo
{
width:70px;
height:auto;
top:0;
left:0;
}

#logo img
{
max-width:180px;
height:auto;
}

.bodywrap{padding:0;}


#mainmenu
{
padding:0;
}

ul#VMenu a.menu,ul#VMenu li span.VM_collapse a.menu
{font-size:90%;}

.leftcol
{
padding:0 0 0 5px;
}

.middle_home_buttons a{
width:50%;
font-size:14px;
margin:10px auto;
}



/* 
Toppage Box ---------------------------------------- */

ul#box li
{
vertical-align:top;
display:inline-block;
width:49%;
border-right:2px solid #fff;
border-bottom:10px solid #fff;
height:415px;
}


#footer #smenu
{ 
width:100%;
}


ul#footermenu_sub
{
float:none;
width:100%;
padding:10px 0;
margin:10px 0;
border-top:1px solid #2a722e;
}

ul#footermenu_sub a
{
padding:0 15px;
}

#footer #smenu
{ 
border-right:0px solid #2a722e;
}

#footer_mid #socialnet
{
width:100%;
padding:10px;
margin:0;
float:none;
}

#footer_mid #socialnet a
{
width:auto;
padding:0 10px;
float:none;
display:inline-block;
line-height:25px;
text-decoration:none;
}


}



@media screen and (max-width:550px) {


html{background:url(bg.jpg) repeat 0 0;}
body{background:none;}

img,iframe {
max-width:95%;
}

.wrapper
{
width:100%;
over-flow:hidden;
}

#topbaritems
{
margin:0;
padding:0;
}

#topmenu a
{
margin:0;
padding:0;
white-space:nowrap;
}

#topbaritems div
{
padding:0;
display:inline;
}

#header .Login{display:none;}

.headeritems{width:auto !important;}

#logintitle
{
float:right;
padding:7px;
margin:10px 10px 0 0;
background:#339933;
color:#fff;
text-decoration:none;
}

#logintitle:hover
{
background:#666;
text-decoration:none;
}

/* MENU */

#header ul#MainMenu
{
display:none;
}

ul#MainMenu li
{
display:inline-block;
padding:0;
margin:0;
text-align:left;
background:url(menu_bg.jpg) repeat-x 0 0;
width:50%;
float:left;
}

a#gotomenu{
display:block;
}


ul#VMenu
{
border-top:0px solid #292929;
text-align:left;
margin: -3px 0 0 0;
padding:0 0 5px 0;
min-height:0;
}

ul#VMenu a.menu,ul#VMenu li span.VM_collapse a.menu
{
width:auto;
font-size:100%;
}

.VM_collapse 
{
background-image: none;
}

.bodywrap {padding:0;}

.leftcol
{
width:auto;
min-height:0;
float:none;
padding:0;
text-align:center;
}

.leftcol ul#MainMenu{display:inline-block;}

.leftcol #quicklink{display:none;}

.leftcol img
{
max-width:30%;
float:left;
margin:5px;
}


.banner{display:none;}

.rightcol
{
width:auto;
float:none;
}

.leftcol ul#smenu{display:inline-block;}



#maincontent /* main content */
{
width:auto;
float:none;
margin:0;
padding:15px;
}


#topbar
{
font-size:12px;
text-align:center;
padding:3px;
}

#topbar #topbaritems
{
display:inline;
}

#topmenu
{
line-height:110%;
}


#topmenu a#cart
{
white-space:normal;
}

#logo img
{
height:auto;
}

.middle_home_buttons a{
width:70%;
}

/* 
Toppage Box ---------------------------------------- */

ul#box li
{
float:none;
width:100%;
height:auto;
border-right:0px solid #fff;
border-bottom:10px solid #fff;
font-size:100%;
}

ul#box li#journal p, ul#box li#vocapedia_home p
{
padding:10px 150px 10px  15px;
}

a#viewallevent,a#viwealljob
{
display:inline-block;
margin:0 0 10px 0;
clear:both;
}


/*********** Footer ***********/

#footer_mid
{
background:#358e39;
}


#footer_mid #socialnet
{
padding:0;
border:0;
}

ul#footermenu_sub
{
width:90%;
padding:5px;
border-bottom:1px solid #2a722e;
}


ul#footermenu_sub a
{
color:#2a722e;
background:#e2eba8;
text-decoration:none;
font-weight:bold;
padding:3px;
display:inline-block;
margin:2px 2px;
}


ul#footermenu_sub a:hover
{
background:#2a722e;
color:#e2eba8;
}

#footer #smenu
{
display:none;
}

#exware{text-align:center;font-size:80%;}

/*
Address Card -------------------------------------*/


.ContactPreview
{
float:none;
width:90%;
margin:0 0 10px 0;
}


ul.Membership_update_profile_menu li a
{
font-size:11px;
background-position:7px center;
padding:0 10px 0 30px;
line-height:25px;
height:25px;
}

/* Member Profile
--------------------------------------------------------*/


.profile_photo
{
border:0px solid #ccc;
float:none;
text-align:center;
margin:0;
padding:0 5px;
width:90%;
}

.profile_photo img
{
border:1px solid #ccc;
margin:3px;
margin:0 auto;
}

/*ul.Membership_update_profile_menu li a
{
color:#fff;
line-height:30px;
height:30px;
width:15px;
overflow:hidden;
background-position:10px center;
padding:0 10px;
text-indent:-9999px;
}*/

ul.Membership_update_profile_menu li a:hover
{
color:#fff;
}


.footerwrap
{
padding:30px 0 10px 0;
}

.maincontent input[type=text],.maincontent select
{
min-width:40px;
}

.SubmissionsMain{clear:both;}
.SubmissionsMain input[type="text"],.SubmissionsMain textarea,.SubmissionsMain select
{
max-width:90% !important;
}

.semi-2018 img {
  display: block !important;
  width: 100%;
}
}

@media screen and (max-width:400px) {

.headeritems{width:50px;}

#logintitle
{
font-size:11px;
width:50px;
margin:0;
line-height:110%;
}

img#mainlogo
{
width:60px;
height:auto;
top:3px;
}

#logo
{
padding:0 0 0 75px;
}


#logo img
{
max-width:145px;
height:auto;
}

}